Subject: Re: [its] ITS WG page

From: Abdussalam Baryun <[email-masked]>
Date: Sat, 26 Jan 2013 14:49:51 +0100

Hi Alex,

I provided interest in the WG and others as well, and I still did not
know the answer to my questions in 24, Sep 2012. Is this group
proposed for IETF WG, there are some groups that became WG quicker, is
there a reason why ITS is still not IETF WG?

Please advise,

AB

On 9/24/12, Abdussalam Baryun <[email-masked]> wrote:
> Hi Alex,
>
> I thank you for your efforts, and I want that we make ITS group an IETF WG
> as we discussed before but I did not know what happen to the application,
> we also discussed the I-Ds related and we had meetings, but not sure how is
> the policy to get it accepted by ietf,
>
> AB
>
> On Mon, Sep 24, 2012 at 1:04 PM, Alexandru Petrescu <
> [email-masked]> wrote:
>
>> Hello Nabil,
>>
>> Thank you for the request.
>>
>> Since this is not a Working Group, there is no web page on the IETF site
>> for ITS, other than the page of the non-WG email list
>> https://www.ietf.org/mailman/**listinfo/its<https://www.ietf.org/mailman/listinfo/its>
>>
>> An additional web page with presentations at last informal meeting and
>> bar-BoF is at
>> http://www.lara.prd.fr/ietf-**its<http://www.lara.prd.fr/ietf-its>
>>
>> I try to build momentum for ITS to take off; it would help if you
>> described your interest in ITS - what is your interest in ITS at IETF?
>>
>> Yours,
>>
>> Alex
>>
>>
>> Le 24/09/2012 11:08, nabil benamar a écrit :
>>
>>> Hi All,
>>>
>>> I would like to ask if tha page related to this corking group has
>>> been removed ? I can't access to ITS  WG page on IETF site ?
>>>
>>> many thanks